import { Permission } from "@cqsjjb/jjb-common-decorator/permission";
import { Connect } from "@cqsjjb/jjb-dva-runtime";
import AlarmRecordList from "~/components/AlarmRecord/List";
import { NS_ALARMRECORD } from "~/enumerate/namespace";

function List(props) {
  return <AlarmRecordList {...props} type="fgs" />;
}

export default Connect([NS_ALARMRECORD], true)(Permission(List));
